﻿
@{
    ViewData["Title"] = "ChungTuChiTiet";
    Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
}

    <div class="iq-card">
        <div class="iq-card-body">
            <div class="row" id="box_title_table">
                <div class="col-md-12 mb-3">
                    <h5 id="title_table" class="text-primary card-title">
                        <i class="ri-file-list-3-line"></i> Danh sách chứng từ chi tiết
                    </h5>
                </div>
            </div>


            <div id="gridContainer">Đang tải dữ liệu....</div>
        </div>
    </div>

